Subject: Advertising

From: "Phil Hultin" <hultin[at]cc.UManitoba.CA>
Date: Fri, 24 Oct 2003 11:37:10 -0500

Is it just me, or do others agree that commercial advertising such as recent
postings from David Gallagher have no place on CCL?

I have observed an increase in the number of commercial advertisements (as
distinct from comments suggesting that one program/product does a particular
task better or worse than another, coming from persons with no direct
connection to the products in question) over the last year or so, and I
think this has no place on this discussion list.

I may be way off base on this, so what do others think?
Dr. Philip G. Hultin
Associate Department Head and
Associate Professor of Chemistry
University of Manitoba
Winnipeg, MB, Canada R3T 2N2
(vox) 204-474-9814
(fax) 204-474-7608
mailto:hultin[at]cc.umanitoba.ca
http://www.umanitoba.ca/chemistry/